body {
  font-family: "Noto Sans JP","Hiragino Kaku Gothic Pro","Meiryo","MS Pgothic",knowledge-reg,helvetica,arial,sans-serif;
}
p {
  font-size: 18px;
}
.header--simple .simple-logo {
  height: 36px;
}
.body-container {
  max-width: 920px;
  margin: 0 auto;
}
.main-image {
  background-image: url(/lp/imgs/creditcard_sbi/kv_bg_pc.png);
  background-size: cover;
  background-position: center top;
  padding: 10px 0 22px;
}
.dflex {
  display: flex;
  justify-content: space-between;
}
.dtable {
  display: table;
}
.dtable > div {
  display: table-cell;
}
.dtable > div:nth-of-type(1) {
  width: 108px;
  margin-right: 20px;
}
.dtable > div:nth-of-type(2) {
  padding-left: 20px;
  vertical-align: middle;
}
.back_blue {
  background: #6fcfeb;
}
.back_blue_sub {
  background: #edfafc;
}
.back_blue_sub2 {
  background: #36b1d6;
}
.back_blue_cell {
  background: #e8f1f9;
}
.back_yellow {
  background: #ffe637;
}
.back_yellow_2 {
  background: #e3d153;
}
.back_yellow_2_sub {
  background: #fff6b5;
}
.back_gray {
  background: #f7f7f7;
}
.back_ash {
  background: #999;
}
.back_ash_sub {
  background: #d6d4d2;
}
.back_orange {
  background: #eb5002;
}
.back_orange_sub {
  background: #fcf2eb;
}
.radius10 {
  border-radius: 10px;
}
/* text */
.text_orange {
  color: #eb5002;
}
.text_white {
  color: #fff !important;
}
.text_blue {
  color: #2076C7 !important;
}

.title_big {
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  position: relative;
  margin: 0 0 40px;
}
#anchor_useflow.title_big {
  margin: 0 0 66px;
}
.title_big::after {
  content: "";
  width: 66px;
  height: 6px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background-image: url(/lp/imgs/creditcard_sbi/dots_blue_pc.png);
}

#anchor_useflow.title_big::after,
#anchor_invest_beginner.title_big::after {
  width: 67px;
  height: 7px;
  background-image: url(/lp/imgs/creditcard_sbi/dots_navy_pc.png);
}
.title_middle {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
}
.step-connect__inner-block p {
  font-weight: 600;
}
#sub_title {
  padding: 30px 0;
}
#sub_title p {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.3;
}
#sub_title p span {
  font-size: 26px;
  font-weight: bold;
}
/* marker */
.marker_white {
  background: linear-gradient(transparent 60%, #fff 60%);
}
.marker_yellow {
  background: linear-gradient(transparent 60%, #ffe637 60%);
}
/* anchorarea */
#anchor_area div {
  width: 136px;
  height: 128px;
  display: table;
  box-shadow: 0 5px 0 0 #000;
  border-radius: 10px;
  border: 4px solid #000;
  text-align: center;
  margin: 0 0 4px;
}
#anchor_area div:hover {
  box-shadow: 0 0 0 0 #000;
  margin: 4px 0 0;
}
.rt-cv-btn.d-flex{
  display: flex;
  justify-content: center;
}
.rt-cv-btn.d-flex div{
  width: 420px;
}

#cta_koza .btn_yellowlp:hover,
.rt-cv-btn .btn_yellowlp:hover {
  margin: 14px 0 16px;
  box-shadow: 0 0 0 0 #000;
}
#creditcard_info {
  margin: 150px 0 30px;
}
#creditcard_info .btn_yellowlp:hover {
  box-shadow: 0 0 0 0 #000;
  margin: 34px auto 6px;
}
.btn_bluelp:hover {
  box-shadow: 0 0 0 0 #000;
  margin: 34px auto 0;
}
#creditcard_info .title_card {
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 30px;
}
#creditcard_info > div {
  position: relative;
}
#creditcard_info .btn_yellowlp {
  line-height: 1.2;
  margin: 30px auto 10px;
  width: 257px;
}
#creditcard_info .btn_yellowlp span.text-normal {
  font-size: 14px;
  font-weight: 600;
}
#anchor_area div a {
  vertical-align: middle;
}
#anchor_area {
  justify-content: space-between;
  margin: 0 0 60px;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.6;
}
#merit_ancor {
  padding: 50px 0 90px;
}
#merit_ancor p {
  font-weight: 600;
}
#useflow {
  padding: 80px 0;
}
#invest_beginner {
  padding: 80px 0 100px;
  background: #8ddff7;
}
#tsumitate_creditcard {
  padding: 80px 0;
}
#tsumitate_creditcard h2 {
  margin: 0 0 30px;
}
#faq {
  padding: 80px 0;
}
#service_wrap {
  padding: 60px 0;
  margin: 20px 0 0;
}
/* anchor_back */
.bg_anchor_blue {
  background: #edfafc;
}
.bg_anchor_orange {
  background: #fcf2eb;
}
.bg_anchor_green {
  background: #edfcf0;
}
.bg_anchor_blue a,
.bg_anchor_orange a,
.bg_anchor_green a {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  border-radius: 10px;
}

.bg_anchor_blue a::before {
  position: absolute;
  bottom: 13px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 17px;
  height: 9px;
  content: "";
  background-image: url(/lp/imgs/creditcard_sbi/anker_arrow_blue_pc.png);
}
.bg_anchor_orange a::before {
  position: absolute;
  bottom: 13px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 17px;
  height: 9px;
  /* transform: rotate(180deg); */
  content: "";
  background-image: url(/lp/imgs/creditcard_sbi/anker_arrow_orange_pc.png);
}
.bg_anchor_green a::before {
  position: absolute;
  bottom: 13px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 9px;
  height: 17px;
  content: "";
  /* transform: rotate(180deg); */
  background-image: url(/lp/imgs/creditcard_sbi/anker_arrow_green_pc.png);
}
#box_aplus {
  position: relative;
  border: 4px solid #000;
  border-radius: 10px;
  margin: 60px 0 0;
}
/* #box_aplus::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:1px #8ddff7 solid;
  border-radius: 3px;
} */

#box_aplus > p {
  background: #8ddff7;
  border-bottom: 4px solid #000;
  border-radius: 4px 4px 0 0;
  margin-bottom: 0;
}
#box_aplus .title_box_example {
  font-weight: bold;
  padding: 29px 0;
}
.aplus_image_wrap {
  background: #fff;
  padding: 15px 40px 40px;
}
.fukidashi_tatoeba,
.fukidashi_syokai,
.fukidashi_card {
  position: absolute;
  left: 50%;
  top: -50px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 100;
}
.fukidashi_card.cards {
  top: -110px;
}
.fukidashi_card {
  width: 308px;
}
.fukidashi_syokai {
  width: 557px;
}
/* fukidashi */
#fukidashi_wrap {
  margin: 0 0 28px;
}
#fukidashi_wrap,
#accordion_invest_beginner {
  font-size: 16px;
  font-weight: 500;
}
#fukidashi_wrap p {
  font-size: 16px;
  font-weight: 500;
}
#fukidashi_wrap p.title-font {
  font-size: 20px;
  font-weight: 700;
}
#fukidashi_wrap .dflex div:nth-of-type(1) {
  width: 108px;
  margin-right: 30px;
}
#fukidashi_wrap .dflex div:nth-of-type(2) {
  margin-top: 20px;
  width: 730px;
}
#fukidashi_wrap .dflex {
  justify-content: normal;
}
#fukidashi_wrap .fukidashi_blue:nth-of-type(1) {
  padding-top: 31px;
  padding-bottom: 20px;
}
.title-font {
  font-size: 20px;
  font-weight: 700;
  margin: 0;
}
.fukidashi_blue,
.fukidashi_orange {
  position: relative;
  width: 100%;
  display: inline-block;
  margin: -7px 0 20px;
  padding: 11px 50px;
  min-width: 120px;
  max-width: 100%;
  background: #e0edff;
  border: 4px solid #000;
  border-radius: 10px;
}
.fukidashi_blue {
  background: #edfafc;
}
.fukidashi_blue:nth-of-type(1) {
  position: relative;
}
.fukidashi_orange {
  background: #fcf2eb;
}

.fukidashi_blue::after,
.fukidashi_orange::after {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
}
.fukidashi_blue::after {
  border-top: 15px solid #edfafc;
}
.fukidashi_orange::after {
  border-top: 15px solid #fcf2eb;
}
.fukidashi_blue::before,
.fukidashi_orange::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #000;
}
#fukidashi_wrap :last-child::after,
#fukidashi_wrap :last-child::before {
  border: 0;
}
#fukidashi_wrap :last-child {
  margin: 0 !important;
}

#cta_koza.dflex > div,
.rt-cv-btn.dflex > div {
  width: 420px;
}
/* acordion */
#accordion_invest_beginner .title span {
  display: block;
  font-weight: 600;
  font-size: 20px;
}
#accordion_invest_beginner p {
  font-size: 16px;
  font-weight: 500;
}
.accordion_creditcard {
  margin: 30px auto 0;
  max-width: 100%;
  font-size: 16px;
  font-weight: 500;
}
.accordion_creditcard .title {
  font-size: 18px;
}

.toggle {
  display: none;
}
#accordion_invest_beginner .option {
  padding: 0;
}
#accordion_invest_beginner .content p {
  line-height: 2.2;
}
.option {
  background: #fff;
  border-radius: 10px;
  position: relative;
  padding: 0 35px;
  margin-bottom: 30px;
  border: 4px solid #000;
}
#accordion_invest_beginner .option .title {
  background: #edfafc;
  padding: 14px 50px;
  border-radius: 10px;
}
#accordion_invest_beginner .option.orangever .title {
  background: #fcf2eb;
  padding: 14px 50px;
}
#accordion_invest_beginner .border-top {
  border-top: 4px solid #000;
  padding: 30px 50px;
}
.title,
.content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.5s;
}
.title {
  padding-bottom: 30px;
  display: block;
  color: #333;
  font-weight: 500;
  position: relative;
  padding-top: 35px;
}
.title_txt {
  padding-left: 74px;
  display: block;
}
.title_txt span {
  display: block;
  font-weight: 500 !important;
  width: 95%;
}
.answer_area p {
  font-weight: 400 !important;
  font-size: 16px;
}
.title_txt::before,
.answer_area::before {
  content: "";
  height: 39px;
  width: 40px;
  display: block;
  position: absolute;
  top: 32px;
  left: 15px;
  background: url(/lp/imgs/creditcard_sbi/faq_q_pc.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.answer_area::before {
  content: "";
  height: 39px;
  width: 40px;
  display: block;
  position: absolute;
  top: 30px;
  left: 15px;
  background: url(/lp/imgs/creditcard_sbi/faq_a_pc.png);
  background-size: contain;
}
.title::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 46%;
  width: 17px;
  height: 2px;
  border: 1.5px solid #158dbb;
  background: #158dbb;
  transition: all 0.2s;
  background-size: contain;
  transform: rotate(90deg);
}
.orangever .title::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 46%;
  width: 17px;
  height: 2px;
  border: 1.5px solid #eb5002;
  background: #eb5002;
  transition: all 0.2s;
  background-size: contain;
  transform: rotate(90deg);
}

.title::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 46%;
  width: 17px;
  height: 2px;
  border: 1.5px solid #158dbb;
  background: #158dbb;
  transition: all 0.2s;
  background-size: contain;
  transform: rotate(0deg);
}
.orangever .title::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 46%;
  width: 17px;
  height: 2px;
  border: 1.5px solid #eb5002;
  background: #eb5002;
  transition: all 0.2s;
  background-size: contain;
  transform: rotate(0deg);
}
.title:hover::before,
.title:hover::after {
  top: 50%;
  transition: all 0.1s;
}
#accordion_invest_beginner .title::after,
#accordion_invest_beginner .title::before {
  right: 50px;
}
#accordion_invest_beginner .title:hover::after,
#accordion_invest_beginner .title:hover::before {
  top: 50%;
  transition: 0.1s;
}
.content {
  max-height: 0;
  overflow: hidden;
}
.toggle:checked + .title + .content {
  max-height: 500px;
  transition: all 0.5s;
}
.toggle:checked + .title::before {
  transform: rotate(0deg) !important;
}
.answer_area {
  border-radius: 10px;
  font-weight: 300;
  padding: 30px 40px 20px 74px;
  background: #f7f7f7;
  margin-bottom: 20px;
}
.option:last-of-type {
  margin-bottom: 30px !important;
}
.list-asterisklp > li::before {
  content: "※";
  position: static;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.8;
  margin-right: 5px;
}
#step_wrap {
  background: #fff;
  border: 4px solid #000;
  border-radius: 10px;
  padding: 38px 46px;
}
#step_wrap .step-connect__icon-image {
  width: 94px;
}
#step_wrap .step-connect__item:not(:last-child)::before {
  border-left: 5px dotted #6fcfeb;
  left: 45px;
}
#step_wrap .step-connect .step-connect__item {
  padding-bottom: 20px;
}
#step_wrap .step-connect:last-child .step-connect__item:nth-of-type(3) .step-connect__inner-content {
  border-bottom: none;
  padding-bottom: 0;
}
#step_wrap .step-connect:last-child .step-connect__item:nth-of-type(3) {
  padding-bottom: 0;
}
#step_wrap .step-connect__inner-content {
  border-bottom: 1px solid #9a9a9a;
  padding: 10px 0 20px 20px;
}
#step_wrap p.title_orange {
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}
#step_wrap .list-asterisklp li {
  line-height: 1;
}
#step_wrap p {
  margin: 0 0 5px;
}
#step_wrap .step-connect .step-connect__item:nth-of-type(1) .step-connect__inner .step-connect__inner-content span {
  display: block;
  padding-left: 17px;
}
.btn_yellowlp {
  width: 100%;
  display: table;
  box-shadow: 0 5px 0 0 #000;
  border-radius: 10px;
  border: 4px solid #000;
  text-align: center;
  background: #ffe637;
  margin: 0 0 4px;
}
.btn_yellowlp a {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  border-radius: 10px;
  font-size: 16px;
  font-weight: bold;
  height: 75px;
}
#cta_koza .btn_yellowlp a,
.rt-cv-btn .btn_yellowlp a {
  line-height: 1.2;
  height: 60px;
  height: 90px;
}
#cta_koza .btn_yellowlp,
.rt-cv-btn .btn_yellowlp {
  margin-bottom: 20px;
}
#cta_koza div.image--single,
.rt-cv-btn div.image--single {
  margin-bottom: 10px;
}
.btn_txt_small {
  font-size: 16px;
  font-weight: normal;
}
.btn_bluelp {
  width: 420px;
  display: table;
  box-shadow: 0 5px 0 0 #000;
  border-radius: 10px;
  border: 4px solid #000;
  text-align: center;
  background: #36b1d6;
  margin: 0 auto 4px;
}
.btn_bluelp a {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  border-radius: 10px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
  height: 90px;
}
.card_wrapp {
  width: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 25px 20px 40px;
  text-align: center;
}
.card_wrapp:nth-of-type(1) {
  margin-right: 30px;
}
.card_wrapp:nth-of-type(2) {
  margin-right: 30px;

}
.table-simple th {
  color: #fff;
}
table.table-simple tr th,
table.table-simple tr td {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}
table.table-simple tr td {
  padding: 10px;
}
table.table-simple th {
  padding: 15px 20px 10px;
}
.table-simple {
  border: 4px solid #000;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
  margin-bottom: 0;
}
.table-simple thead th,
.table-simple tbody th,
.table-simple tbody td {
  border-bottom: 3px solid #000;
}
.table-simple tbody tr:last-child td,
.table-simple tbody tr:last-child th {
  border-bottom: 0;
}
.table-simple thead th,
.table-simple thead th + th,
.table-simple tbody td {
  border-left: 3px solid #000;
}
#tsumitate_creditcard .table-simple thead th:first-child,
#tsumitate_creditcard .table-simple tbody td:first-child {
  border-left: 0;
}

/* .table-simple tbody tr:last-child th,
.table-simple tbody tr:last-child td {
  border-bottom: none;
} */
.table-simple thead tr:first-child th:first-child {
  border-radius: 0;
}
.table-simple thead tr:first-child th:last-child {
  border-radius: 0 5px 0 0;
}
.table-simple tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table-simple tbody tr:last-child th:last-child {
  border-radius: 0 0 5px;
}
.margin_img_point {
  margin: 20px 0 90px;
}
.ma-0 {
  margin: 0;
}
#service_wrap .table-simple {
  text-align: left;
}
#service_wrap table.table-simple th,
#service_wrap table.table-simple td {
  padding: 16px 30px;
}
.back_blue_head {
  background: #edfafc;
}
#service_wrap table.table-simple tr th {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  color: #000;
  vertical-align: top;
}
#service_wrap table.table-simple tr td {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  vertical-align: top;
}
#service_wrap .table-simple thead th:first-child {
  border-left: none;
  border-left-width: 0;
  border-left-style: solid;
  border-left-color: rgb(0, 0, 0);
}
#service_wrap .list-circle > li::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background: #000;
  border-radius: 50%;
  position: absolute;
  left: 0;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.8;
  top: 0.8em;
}
#service_wrap ul.list-circle {
  margin-bottom: 0;
}
#service_wrap .list-circle__item {
  font-size: 16px;
}

@media screen and (max-width: 1019px) {
  .header--simple {
    height: 16vw;
  }
  .header--simple .simple-logo {
    height: 7.5vw;
  }
  .main-image {
    background-image: url(/lp/imgs/creditcard_sbi/kv_bg_pc.png);
    background-size: cover;
    background-position: center top;
    padding: 3vw 2vw 10vw;
  }
  .marker_white {
    background: linear-gradient(transparent 40%, #fff 20%);
  }
  #sub_title {
    padding: 6vw 0;
  }
  .body-container {
    padding: 0 5vw;
  }
  .dflex {
    display: block;
  }
  #step_wrap {
    /* padding: 4vw 3vw; */
    padding: 5.5vw;
  }
  .fukidashi_card {
    width: 65vw;
    top: -8vw;
  }
  .card_wrapp {
    padding: 17vw 4vw 8vw;
  }
  .card_wrapp:nth-of-type(2) {
    margin-top: 22vw;
  }
  .card_wrapp:nth-of-type(3) {
    margin-top: 22vw;
  }
  .fukidashi_syokai {
    top: -10vw;
    width: 73vw;
  }
  .fukidashi_syokai > img,
  .sp-width {
    width: 100%;
  }
  .fukidashi_card:nth-of-type(1) {
    top: -10vw;
  }
  .fukidashi_tatoeba {
    top: -8vw;
    width: 32vw;
  }
  #creditcard_info .btn_yellowlp {
    line-height: 1.2;
    margin: 3vw auto;
    width: 100%;
  }
  #creditcard_info .btn_yellowlp span.text-normal {
    font-size: 4.5vw;
    font-weight: 600;
  }
  #creditcard_info .btn_yellowlp:hover {
    /* box-shadow: 0 0 0 0 #000;
    margin: 24px auto 6px; */
    box-shadow: 0 6px 0 0 #000;
    margin: 3vw auto;
  }
  .btn_bluelp:hover {
    /* margin: 35px auto 10px; */
    margin: 0 0 3vw;
    box-shadow: 0 6px 0 0 #000;
  }
  .title_big::after {
    width: 12vw;
    height: 1.2vw;
    bottom: -3.5vw;
    background-image: url(/lp/imgs/creditcard_sbi/dots_blue_sp.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  #anchor_useflow.title_big::after,
  #anchor_invest_beginner.title_big::after {
    width: 12.5vw;
    height: 1.3vw;
    bottom: -3.5vw;
    background-image: url(/lp/imgs/creditcard_sbi/dots_navy_sp.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .toggle:checked + .title + .content {
    max-height: 2000px;
  }
  .option {
    padding: 0 3vw;
  }

  .title::after,
  .title::before {
    width: 4vw;
    border: 1px solid #158dbb;
  }
  .orangever .title::before,
  .orangever .title::after {
    width: 4vw;
    border: 1px solid #eb5002;
  }
  .title_txt::before,
  .answer_area::before {
    height: 6.9vw;
    width: 7vw;
    top: 4vw;
    left: 3vw;
    background-size: cover;
  }
  .title_txt::before {
    background: url(/lp/imgs/creditcard_sbi/faq_q_sp.png);
    background-size: cover;
  }
  .answer_area::before {
    background: url(/lp/imgs/creditcard_sbi/faq_a_sp.png);
    background-size: cover;
  }
  .accordion_creditcard .title {
    font-size: 4vw;
  }
  .title_txt span {
    width: 88%;
    font-size: 4vw;
    line-height: 1.4;
  }
  .title {
    padding: 4vw 0;
  }

  .accordion_creditcard .title::after,
  .accordion_creditcard .title::before {
    top: 7vw;
  }
  .accordion_creditcard .title:hover::after,
  .accordion_creditcard .title:hover::before {
    top: 7.5vw;
  }
  .title_txt {
    padding-left: 12vw;
  }
  .answer_area {
    padding: 4vw 3.3vw 2vw 12vw;
    font-weight: 500;
  }
  #anchor_area div {
    width: 100%;
    height: 14.8vw;
    display: table;
    box-shadow: 0 4px 0 0 #000;
    border: 1vw solid #000;
    text-align: left;
    margin: 0 0 3vw;
    padding: 0 8vw 0 5.5vw;
  }
  #anchor_area div:nth-of-type(1):hover {
    /* box-shadow: 0 0 0 0 #000;
    margin: 8px 0 12px; */
    box-shadow: 0 4px 0 0 #000;
    margin: 0 0 3vw;
  }
  #anchor_area div:hover {
    /* box-shadow: 0 0 0 0 #000;
    margin: 28px 0 12px; */
    box-shadow: 0 4px 0 0 #000;
    margin: 0 0 3vw;
  }

  #anchor_merit_creditcard.title_big {
    /* padding-top: 11vw; */
    padding-top: 2vw;
    margin-top: 7vw;
  }
  #merit_ancor {
    padding: 11vw 0;
  }
  #merit_point {
    margin-bottom: 5vw !important;
  }
  #merit_point > div {
    margin-bottom: 4vw;
  }
  #merit_point > div:last-child {
    margin-bottom: 7.5vw;
  }
  #box_aplus {
    margin: 9vw 0 7.5vw;
    border: 6px solid #000;
  }
  #box_aplus .title_box_example {
    padding: 5vw 0 1vw;
  }
  #box_aplus .aplus_image_wrap img:nth-of-type(2) {
    width: 85%;
  }
  .aplus_image_wrap {
    padding: 3.5vw 4vw 4vw;
  }
  .aplus_image_wrap > div:first-child {
    margin-bottom: 4vw !important;
  }
  #step_wrap .step-connect__icon-image {
    width: 10.1vw;
  }
  #step_wrap .step-connect__item:not(:last-child)::before {
    left: 4.8vw;
  }
  #step_wrap .step-connect .step-connect__item .step-connect__inner .step-connect__inner-content {
    padding-left: 3vw;
  }
  #step_wrap .step-connect .step-connect__item:nth-of-type(1) .step-connect__inner .step-connect__inner-content {
    padding-left: 0;
  }
  #step_wrap .step-connect .step-connect__item:nth-of-type(1) .step-connect__inner .step-connect__inner-content span {
    display: block;
    padding-left: 3vw;
    line-height: 1.5;
    margin: 2vw 0 4vw;
  }
  #step_wrap .step-connect .step-connect__item:nth-of-type(1) .step-connect__inner .step-connect__inner-content img {
    width: 63vw;
  }
  #fukidashi_wrap {
    padding-top: 16vw;
    margin: 0 0 6vw;
  }
  .fukidashi_blue,
  .fukidashi_orange {
    padding: 4vw 4vw 6vw;
    border: 3px solid #000;
  }
  .sp_margin_1 {
    padding: 2vw 0 4vw;
  }
  #fukidashi_wrap .fukidashi_blue:nth-of-type(1) {
    padding-top: 12vw;
    padding-bottom: 5vw;
  }
  #tsumitate_creditcard {
    padding: 10vw 0;
  }
  .margin_img_point {
    margin: 2vw 0 15vw;
  }
  .dtable > div:nth-of-type(2) {
    vertical-align: top;
    padding-left: 2vw;
  }
  .dtable > div:nth-of-type(1) {
    width: 20vw;
  }
  #cta_koza.dflex > div,
  .rt-cv-btn.dflex > div {
    width: 100%;
  }
  .rt-cv-btn.d-flex div{
    width: 100%;
  }
  #useflow {
    padding: 10vw 0;
  }
  #tsumitate_creditcard h2 {
    margin: 0 0 12vw;
  }
  /* font */
  /* base 670px */

  /* font-size: 14px; */
  .text-link--icon {
    font-size: 3.5vw;
  }
  /* font-size: 16px; */
  #fukidashi_wrap p,
  #accordion_invest_beginner p,
  #fukidashi_wrap,
  #accordion_invest_beginner {
    font-size: 4.2vw;
  }

  .answer_area p {
    line-height: 1.4;
  }
  /* 18px; 0.1769 かけ*/
  #anchor_area,
  .answer_area p,
  .accordion_creditcard .title_txt p {
    font-size: 4vw;
    line-height: 1.4;
  }
  .list-asterisklp > li::before,
  .list-asterisk > li::before {
    font-size: 3vw;
  }
  #step_wrap p {
    font-size: 4.3vw;
    line-height: 1.5;
  }
  #merit_ancor p {
    font-size: 4.3vw;
  }
  #step_wrap .step-connect:last-child .step-connect__item:nth-of-type(3) .step-connect__inner-content {
    padding-bottom: 4vw;
  }
  #creditcard_info .card_wrapp:nth-of-type(1) .image--single {
    padding: 0;
  }
  /* font-size: 20px; */
  #accordion_invest_beginner .title span {
    font-size: 4.6vw;
    line-height: 1.2;
  }

  /* font-size: 24px; */
  #creditcard_info .title_card {
    font-size: 5.245vw;
    margin: 0 0 3vw;
  }
  /* 26px; 0.1769 かけ*/
  #sub_title p {
    font-size: 4.2vw;
  }
  #creditcard_info .card_wrapp p a,
  #creditcard_info .card_wrapp ul li,
  .list-asterisklp li {
    font-size: 3vw;
  }
  table.table-simple tr th,
  table.table-simple tr td {
    font-size: 4vw;
  }
  #merit_ancor .list-asterisklp > li,
  #cta_koza .list-asterisklp > li,
  .rt-cv-btn .list-asterisklp > li {
    padding-left: 3.5vw;
  }
  #merit_ancor .list-asterisklp > li::before,
  #cta_koza .list-asterisklp > li::before,
  .rt-cv-btn .list-asterisklp > li::before {
    position: absolute;
    left: 5vw;
  }

  .btn_yellowlp a {
    font-size: 5vw;
    line-height: 1.1;
  }
  .btn_txt_small {
    font-size: 3.5vw;
  }
  #cta_koza .btn_yellowlp a,
  #creditcard_info .btn_yellowlp a,
  .rt-cv-btn .btn_yellowlp a {
    line-height: 1;
    height: 18vw;
  }
  #step_wrap p.title_orange {
    font-size: 5vw;
    margin-bottom: 2vw;
  }
  #fukidashi_wrap p.title-font {
    font-size: 5vw;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 1.5vw;
  }
  #creditcard_info {
    margin: 15vw 0;
  }
  /* font-size: 30px; */
  #sub_title p span {
    font-size: 5vw;
  }
  span.marker_area {
    display: inline-block;
    margin: 1.5vw 0;
    line-height: 1.3;
  }
  /* font-size: 32px; */
  .title_middle {
    font-size: 5.66vw;
  }
  /* font-size: 50px; */
  .title_big {
    font-size: 7.2vw;
    line-height: 1.2;
    margin: 0 0 10vw;
  }
  #fukidashi_wrap p {
    line-height: 1.4;
  }
  .list-asterisk > li,
  .list-circle__item,
  .list-asterisk__item,
  .list-ordered--asterisk__item,
  .list-check__item,
  .list-text__item {
    font-size: 3.5vw;
  }
  .bg_anchor_blue a::before {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 4vw;
    height: 1.9vw;
    content: "";
    background-image: url(/lp/imgs/creditcard_sbi/anker_arrow_blue_sp.png);
    background-size: cover;
  }
  .bg_anchor_orange a::before {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 4vw;
    height: 1.9vw;
    content: "";
    background-image: url(/lp/imgs/creditcard_sbi/anker_arrow_orange_sp.png);
    background-size: cover;
  }
  .bg_anchor_green a::before {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 1.9vw;
    height: 4vw;
    content: "";
    background-image: url(/lp/imgs/creditcard_sbi/anker_arrow_green_sp.png);
    background-size: cover;
  }
  .sp_text_left {
    text-align: left;
  }
  .btn_yellowlp {
    width: 100%;
    box-shadow: 0 6px 0 0 #000;
    border-radius: 10px;
    border: 1vw solid #000;
    margin: 0 0 4px;
    /* padding: 2vw 0; */
  }
  #cta_koza .btn_yellowlp:hover,
  .rt-cv-btn .btn_yellowlp:hover {
    /* box-shadow: 0 0 0 0 #000;
    margin: 16px 0 14px; */
    box-shadow: 0 6px 0 0 #000;
    margin: 0 0 20px;
  }
  .table-simple.table-1col {
    border: 3px solid #000;
  }
  .table-simple thead th,
  .table-simple thead th + th,
  .table-simple tbody td {
    border-left: none;
  }
  .table-simple.table-1col th,
  .table-simple.table-1col td {
    text-align: center;
    padding: 2vw;
  }
  .table-simple th {
    color: #000;
  }

  table.table-simple .back_orange,
  table.table-simple .back_blue {
    color: #fff;
  }
  #accordion_invest_beginner .option .title,
  #accordion_invest_beginner .option.orangever .title {
    padding: 4vw 6vw;
  }
  #accordion_invest_beginner .content p {
    line-height: 1.6;
  }
  #accordion_invest_beginner .option:last-child {
    margin-bottom: 6vw !important;
  }

  #accordion_invest_beginner .option {
    margin-bottom: 3vw;
  }
  .btn_bluelp {
    width: 100%;
    box-shadow: 0 6px 0 0 #000;
    border-radius: 10px;
    border: 1vw solid #000;
    margin: 0 0 3vw;
  }
  .btn_bluelp a {
    font-size: 4.5vw;
    height: 18vw;
  }
  #anchor_area {
    margin: 0;
    padding-bottom: 2vw;
  }
  .fukidashi_blue::before,
  .fukidashi_orange::before {
    border: 3vw solid transparent;
    border-top: 3vw solid #000;
    top: unset;
    bottom: -6vw !important;
    left: 47vw;
    transform: translateX(-50%);
  }
  .fukidashi_orange::after {
    border: 3vw solid transparent;
    border-top: 3vw solid #fcf2eb;
  }
  .fukidashi_blue::after {
    border: 3vw solid transparent;
    border-top: 3vw solid #edfafc;
  }
  .fukidashi_blue::after,
  .fukidashi_orange::after {
    content: "";
    position: absolute;
    left: 47vw;
    margin-left: -15px;
    bottom: -5vw !important;
    transform: translateX(-50%);
    top: unset;
    /* border: 3vw solid; */
  }
  #accordion_invest_beginner .border-top {
    border-top: 4px solid #000;
    padding: 3vw 5vw 3vw 6vw;
  }
  .option:last-of-type {
    margin-bottom: 3vw !important;
  }

  #service_wrap #sp_table2.table-simple th,
  #service_wrap #sp_table2.table-simple td {
    text-align: left;
    padding: 2vw 2vw 2vw 4vw !important;
    font-size: 3.7vw;
    border-radius: 0;
  }
  #service_wrap #sp_table2.table-simple th {
    border-bottom: 3px solid #000;
  }
  #sp_table2.table-simple tbody td {
    border-bottom: 3px solid #000;
  }
  #service_wrap #sp_table2.table-simple td {
    padding: 4vw 3vw 4vw 4vw !important;
  }
  #service_wrap #sp_table2 .list-asterisk > li {
    padding-left: 3.5vw;
  }
  #service_wrap #sp_table2 .list-circle__item {
    font-size: 3.7vw !important;
  }
  #service_wrap #sp_table2 .list-circle > li::before {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    left: 0.5vw;
    top: 0.8em;
    font-weight: normal;
    font-size: 3.7vw;
    line-height: 1.8;
  }
  .mt-sp_01 {
    margin-top: 1em;
    display: block;
  }
  #service_wrap #sp_table2 .list-asterisk__item {
    font-size: 3.7vw;
  }
  #service_wrap #sp_table2 .list-asterisk > li::before {
    font-size: 3.7vw;
  }
  .accordion_creditcard .list-asterisk__item,
  .accordion_creditcard .list-asterisk > li::before {
    font-size: 3.5vw;
    font-weight: 300;
  }
  .accordion_creditcard .list-asterisk > li,
  #tsumitate_creditcard .list-asterisk > li {
    padding-left: 3.8vw;
  }
  .sp_font_a {
    font-size: 4.1vw;
  }
  #sp_table2.table-simple tbody th,
  #sp_table2.table-simple tbody tr:last-child th {
    border-bottom: 5px solid #000;
    border-radius: 0 !important;
  }
  #sp_table2 tr:last-child td {
    border-bottom: 0;
  }
  #invest_beginner {
    padding: 10vw 0;
  }
  #accordion_invest_beginner .title::after,
  #accordion_invest_beginner .title::before {
    right: 5vw;
  }
  #faq {
    padding: 10vw 0;
  }
  #service_wrap {
    padding: 8vw 0 10vw;
    margin: 4vw 0 0;
  }
  .image--single {
    margin-bottom: 2vw !important;
  }
  .sp_width_a {
    width: 11vw;
  }
  .sp_width_b {
    margin-top: -2vw;
  }
  .sp_width_c {
    width: 75vw;
  }
  .sp_width_d {
    width: 51vw;
  }
  .sp_width_e {
    width: 35vw;
  }
  .sp_width_f {
    width: 75vw;
  }
  #sp_table.table-simple tbody tr:last-child th:first-child {
    border-radius: 0;
    border-bottom: 3px solid #000;
  }
  .adjustment {
    padding-top: 0!important;
  }
}



/* クレカLP改修 */
.start{
  line-height: 1.34;
}
.bg-white-box {
  background-color: white;
  padding: 30px 0;
}
.bg-white-box .text-title {
  font-size: 26px;
}
.anchor_btn_area {
  display: flex;
  justify-content: center;
  gap: 0 44px;
}
.anchor_btn {
  width: 356px;
  height: 102px;
  border: 4px solid #000000;
  border-radius: 14px;
  text-align: center;
  position: relative;
}
.anchor_btn .acchor_btn_text {
  /* position: absolute; */
  text-align: center;
  padding-top: 18px;
  color: #fff;
  line-height: 25px;
}
.mizutama {
  display: inline-block;
  background-color: #36B1D6;
  border-radius: 50%;
  width: 37px;
  height: 37px;
  color: white;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
  font-size: 24px;
}
.flex-area {
  display: flex;
  align-items: center;
}
.step_inner {
  padding: 10px 22px;
  padding-bottom: 25px;
  border-bottom: #D6D4D2 solid;
}
.step_inner:last-child {
  border-bottom: none;
}
.step_title {
  font-size: 30px;
  vertical-align: text-top;
}
.step_title img {
  vertical-align: text-top;
  margin-right: 12.5px;
}
.step_qustion {
  margin-right: 38px;
  width: 260px;
  height: 59px;
  position: relative;
}
/* .step_qustion::after {
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  width: 23px;
  height: 36px;
  background-image: url(/lp/imgs/creditcard_sbi/icon_arrow_blue_right.svg);
} */
.step_box_answer{
  width: 431px;
}
.step_box_btn {
  width: 255px;
  height: 70.57px;
  background-color: #EB5002;
}
.step_btn {
  display: flex;
}
.display-flex{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.text-link--icon.left_ver.btn_side_text {
  vertical-align: bottom;
}
.step_right_arrow{
  margin-right: 29px;
  margin-left: 29px;
}
.step_answer {
  flex-basis: 370px;
}
.fs-18 .text-link--icon.left_ver::before {
  width: 18px;
  height: 18px;
  left: -5px;
}
.fs-22 .text-link--icon.left_ver::before {
  width: 22px;
  height: 22px;
  left: -5px;
}
.step_answer_btn div{
  width: 255px;
  margin: 18px auto 0;
  text-align: center;
}
.sbi-kouza {
  border: #36B1D6 solid 3px;
  border-radius: 10px;
  color: #36B1D6;
  font-weight: bold;
  padding: 15px;
}
.sbi-kouza::after {
  content: '※';
  position: relative;
  left: 15px;
}
.douji_kouza {
  border: #000 solid 3px;
  border-radius: 10px;
  color: #fff;
  background-color: #6FCFEB;
  font-weight: bold;
  padding: 15px;
}
.douji_kouza::after {
  content: '※';
  position: relative;
  left: 52px;
}
.mt-70 {
  margin-top: 70px;
}
.step2_box {
  width: 828px;
  border: #000 solid 3px;
  border-radius: 5px;
  padding: 31px 32px;
  display: flex;
  align-items: center;
}
.step2_box:not(:first-child) {
  margin-top: 15px;
}
.step2_logo {
  flex-basis: 300px;
  /* margin-right: 29px; */
}
.step2_logo img:not(:first-child) {
  margin-top: 10px;
}
.list-asterisk.list-center, .list-circle.list-center {
  margin: auto;
  width: fit-content;
}
.step3_box {
  width: 828px;
  border: #000 solid 3px;
  border-radius: 5px;
  padding: 31px 32px;
  align-items: center;
  background-color: #F7F7F7;
  margin-top: 20px;
}
.sub_box {
  width: 560px;
  height: 78px;
  margin: auto;
  padding: 12px 62px 16px;
}
.bg_yellow {
  background-color: #FFE637;
}
.fs-14 {
  font-size: 14px;
}

@media screen and (min-width: 1020px) {
  .fs-18 {
    font-size: 18px;
  }
  .fs-22 {
    font-size: 22px;
  }
}

.box_title {
  font-size: 28px;
}
.box_subtitle {
  font-size: 22px;
  font-weight: bold;
}
.box_title_line {
  border: #D6D4D2 2px solid;
}
.step_wrap {
  background: #fff;
  border: 4px solid #000;
  border-radius: 10px;
  padding: 38px 46px;
}
.step_wrap_last {
  background: #fff;
  border: 4px solid #000;
  border-radius: 10px;
  padding: 50px 36px;
}
.list-circle-black {
  position: relative;
}
.list-circle-black > li {
  position: relative;
  padding-left: 20px;
}
.list-circle-black > li::before {
  background: #000;
}
.cercle-black > li{
  font-size: 20px;
}
.box_subtitle .cercle-black > li::before {
  top: 0.9em;
  background-color: #000 !important;
}
.useful_contents {
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
.useful_content {
  width: 270px;
  min-height: 259px;
  padding: 24px 15px;
  border: #000 2px solid;
  border-radius: 6px;
  position: relative;
}
.useful_content:not(:last-child) {
  margin-right: 9px;
}
.useful_content_title {
  font-size: 18px;
  color: #36B1D6;
  font-weight: bold;
}
.useful_content_icon {
  position: relative;
  width: 68px;
  height: 75px;
}
.useful_content::after {
  position: absolute;
  content: "";
  background-image: url(/common21/imgs/icon-arrow-right-blue.svg);
  background-repeat: no-repeat;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 12px;
  height: 22px;
  display: block;
  top: 40%;
  right: 5px;
}
.useful_content_text {
  font-size: 16px;
  margin-top: 30px;
  font-weight: bold;
}
.hov-btn {
  border: 3px solid #000;
  box-shadow: 0 5px #333;
  border-radius: 10px;
  display: inline-block;
  transition: 0.3s;
  width: 420px;
  height: 105px;
  background-color: #36b1d6;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
  line-height: 1.3em;
  padding-top: 22px;
  transition: 0s;
}
.hov-btn.guide {
  padding-top: 35px;
}
.hov-btn.orange {
  background-color: #EB5002 !important;
}
.hov-btn:hover, .hov-btn a:hover {
  transform: translateY(5px);
  box-shadow: 0 0 0 #333;
  opacity: 0.7;
  cursor: pointer;
  transition: 0s;
}
.mt-30 {
  margin-top: 30px;
}
.mt-35 {
  margin-top: 35px;
}
.tAc {
  text-align: center;
}
.hov-btn-label {
  font-size: 16px;
}
.yesno {
  display: flex;
  margin-left: 16px;
  align-items: center;
  text-align: center;
  padding-bottom: 30px;
}
.yesno .item1 {
  flex-basis: 260px;
}
.yesno .item2 {
  flex-basis: auto;
  margin-right: 38px;
  margin-left: 38px;
}
.yesno .item3 {
  flex-basis: 431px;
}
.fs-24 {
  font-size: 24px;
}
.fs-16 {
  font-size: 16px;
}
.ls {
  letter-spacing: 1.8px;
}
.mb-16 {
  margin-bottom: 16px;
}
.tAs {
  text-align: start;
}
.mt-18 {
  margin-top: 18px;
}
.yesno:not(:nth-last-child(2)) {
  border-bottom: #D6D4D2 solid 1px;
}
.mt-5 {
  margin-top: 5px;
}
.mt-25 {
  margin-top: 25px;
}
.yesno-list .yesno-list-center {
  width: 630px;
  margin: auto;
}
.btn-top-text {
  text-align: center;
}
.icon-arrow-white {
  width: 20px;
  rotate: 180deg;
}
.btn-caption.btn--main.orange {
  background-color: #EB5002;
  border: #000 4px solid;
}
.link--down.js-anchor {
  text-decoration: none;
}
.pc-width-22 {
  width: 22% !important;
}
.step-icon {
  width: 40px;
  height: 40px;
  margin-right: 3px;
}
.step-icon-mini {
  width: 25px;
  height: 25px;
  margin-right: 3px;
}
.text-link--icon.left_ver.fs-18::before {
  width: 18px;
  height: 18px;
  left: -5px;
}
.step1-btn .btn-caption {
  border-radius: 10px;
  min-height: 70px;
}
@media screen and (max-width: 1019px) {
  .anchor_btn_area{
    display: block;
  }
  .anchor_btn {
    width: 100%;
  }
  .sp-mt-20 {
    margin-top: 20px;
  }
  .sp-mt-30 {
    margin-top: 30px;
  }
  .bg-white-box .text-title{
    font-size: 22px !important;
  }
  .yesno {
    display: block;
    margin-left: 0;
  }
  .display-flex{
    display: block;
  }
  .item2 img {
    rotate: 90deg;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .yesno-list .yesno-list-center {
    width: auto;
  }
  .item1 img {
    width: 60vw;
  }
  .step_right_arrow img {
    rotate: 90deg;
  }
  .step2_box {
    display: block;
    width: 100%;
  }
  .step_wrap {
    padding: 38px 22px;
  }
  .step_right_arrow {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .step_answer {
    text-align: center;
  }
  .hov-btn {
    width: 100%;
    height: 19.5vw;
    font-size: 4.2vw;
    padding-top: 4.5%;
  }
  .hov-btn.guide {
    padding-top: 7.5%;
  }
  .step3_box {
    width: 100%;
  }
  .sub_box {
    width: 100%;
    height: auto;
    padding: 18px 20px;
  }
  .step2_logo {
    text-align: center;
  }
  .useful_contents{
    display: block;
  }
  .useful_content a:not(:first-child) {
    margin-top: 9px;
  }
  .step_wrap_last{
    padding: 50px 22px;
  }
  .useful_content:not(:last-child) {
    margin-right: 0;
  }
  .useful_content{
    width: auto;
    height: auto;
    min-height: 120px;
  }
  .useful_content_text {
    margin-top: 0;
  }
  .useful_content_title {
    font-size: 4.3vw;
  }
  .useful_content_text {
    font-size: 3.5vw;
  }
  .useful_content_icon{
    width: 17.5vw;
    height: 17.5vw;
    margin-right: 14px;
  }
  .icon-arrow-white {
    width: 4vw;
  }
  .useful_content {
    padding: 24px 21px 24px 15px;
  }
  .useful_content::after {
    top: 50%;
    width: 3vw;
    height: 3vw;
    left: 97.5%;
  }
  .sp-mt-10 {
    margin-top: 10px !important;
  }
  .sp-mt-30 {
    margin-top: 30px !important;
  }
  .step2_box {
    padding: 31px 30px;
  }
  .step3_box:nth-of-type(2) {
    padding: 31px 20px;
  }
  .step3_box:nth-of-type(3) {
    padding: 31px 0;
  }
  .mt-5vw {
    margin-top: 5vw !important;
  }
  .fs-3vw {
    font-size: 3vw;
  }
  .fs-3-5vw {
    font-size: 3.5vw;
  }
  .fs-5vw {
    font-size: 5vw;
  }
  .hight-10vw {
    height: 10vw;
  }
  .anchor_btn {
    width: 100%;
    height: 19.5vw;
  }
  .anchor_btn .acchor_btn_text {
    /* position: absolute; */
    text-align: center;
    padding-top: 1.3vw;
    color: #fff;
    /* padding-bottom: 5px; */
    line-height: 1.6;
  }
  #merit_ancor p {
    font-size: 4.1vw;
  }
  .icon-arrow-white {
    width: 20px;
    rotate: 180deg;
    display: block;
    margin: 0 auto;
  }
  .icon-arrow-white {
    width: 4vw;
  }
  .acchor_btn_subtext {
    font-size: 3.6vw;
  }
  .anchor_btn {
    width: 100%;
    height: 19.5vw;
  }
  .bg-white-box .text-title {
    font-size: 5vw !important;
  }
  .step_title {
    display: flex;
    align-items: flex-start;
    font-size: 5vw;
  }
  .step_title img {
    margin-top: 0.5vw;
    width: 7vw;
    height: 7vw;
  }
  .step-icon {
    width: 7vw;
    height: 7vw;
    margin-right: 3px;
  }
  .step-icon-mini {
    width: 7vw;
    height: 7vw;
    margin-right: 3px;
  }
  .text-link--icon.left_ver.btn_side_text::before {
    width: 4vw;
    height: 4vw;
    left: -1.5vw;
  }
  .mt-5vw {
    margin-top: 5vw !important;
  }
  .step1-btn .btn-caption {
    max-width: none;
    height: 20vw;
  }
  .step1-btn a .text_title {
    font-size: 4.2vw;
  }
  .step1-btn a .text_caption {
    font-size: 3.7vw;
  }
  .list-asterisk__item {
    font-size: 3.5vw !important;
  }
  .list-asterisk > li {
    padding-left: 3vw !important;
  }
  .step_answer_btn {
    font-size: 4.3vw;
  }
  .step_answer_btn div {
    /* max-width: 375px; */
    width: 100%;
    height: 19.5vw;
    font-size: 5vw;
  }
  .sbi-kouza {
    padding: 4.5vw;
  }
  .douji_kouza {
    padding: 4.5vw;
  }
  .list-asterisk__item {
    font-size: 3.5vw !important;
  }
  .fs-18 .text-link--icon.left_ver::before {
    width: 4vw;
    height: 4vw;
    left: -5px;
  }
  p .lp.text-link--icon.left_ver {
    padding-left: 3vw !important;
    position: relative !important;
  }
  p .lp.text-link--icon.left_ver::before {
    position: absolute;
    height: 3vw;
    width: 3vw;
    left: 0;
    top: 0.9vw;
  }
}

.marker-bottom-text {
  font-size: 15px !important;
  font-weight: normal !important;
}
@media screen and (min-width: 1020px) {
  .pc-tAc {
    text-align: center;
  }
}
.fs3vw {
  font-size: 3vw;
}
.fs14 {
  font-size: 14px;
}

@media screen and (max-width: 1019px) {
  .disclaim-block-box .list-asterisk > li {
    padding-left: 20px !important;
  }
  .disclaim-block-box .list-asterisklp > li::before {
    font-size: 13px !important;
  }
  .disclaim-block-box .list-asterisk > li {
    font-size: 14px !important;
  }
}

.answer_area .table-simple th {
  color: #222;
}

table.table-simple tr td {
  padding: 10px;
}
table.table-simple th {
  padding: 15px 20px 10px;
}
.table-simple {
  border: 3px solid #000;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
  margin-bottom: 0;
}

.table-simple tbody th,
.table-simple tbody th,
.table-simple tbody td {
  border-bottom: 3px solid #000;
}
.table-simple tbody tr:last-child td,
.table-simple tbody tr:last-child th {
  border-bottom: 0;
}
.table-simple thead th {
  border-left: 1px solid #000;

}
.table-simple thead th + th,
.table-simple tbody td {
  border-left: 2px solid #000;
}

.table-simple thead tr:first-child th:first-child {
  border-radius: 0;
}
.table-simple thead tr:first-child th:last-child {
  border-radius: 0 5px 0 0;
}
.table-simple tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table-simple tbody tr:last-child th:last-child {
  border-radius: 0 0 5px;
}

@media screen and (max-width: 1019px) {
  .answer_area tr td:nth-child(2) {
    border-left: #000 2px solid;
  }
  .answer_area .table-simple thead th + th, .table-simple tbody td {
    border-left: none;
  }
}
.card-detail-list {
  width: 65%;
  margin: 0 auto;
}

@media screen and (max-width: 1019px) {
  .card-detail-list {
    width: 100%;
    margin: 0 auto;
  }
  .step3_box p {
    font-size: 3.5vw;
  }
  .answer_area table {
    font-size: 4vw;
  }
  .icon-newtab {
    min-height: 3vw;
    max-height: 18px;
  }
  .text-link--icon.left_ver {
    padding-left: 3vw;
  }
  .text-link--icon.left_ver::before {
    position: absolute;
    top: 1.2vw;
    left: 0;
    height: 3vw;
    width: 3vw;
    content: "";
    color: #2076c7;
    display: block;
    background: url(/common21/imgs/icon-arrow-right-blue.svg) 0 0 no-repeat;
  }
  .list-circle > li::before {
    top: 2.2vw;
  }
}

.answer_area .text-bold {
  font-weight: bold !important;
}

.list-asterisk > li::before {
  top: 2px;
}

@media screen and (max-width: 1019px) {
  .answer_area .list-asterisk > li::before {
    top: 0;
  }
}

.width-60vw {
  width: 60vw !important;
}


@media screen and (min-width: 1020px) {
  .pc-ul-center {
    max-width: 580px;
    margin: 0 auto;
  }
  .pc-ul-center2 {
    max-width: 650px;
    margin: 0 auto;
  }
  .pc-ul-center3 {
    max-width: 200px;
    margin: 0 auto;
  }
  .list-asterisk > li::before {
    top: 0;
  }
}

/* ページ上部注意文言 */
.disclaim-block-box.disc-top {
  max-width: 920px;
  margin: 20px auto;
}
@media screen and (max-width: 1019px) {
  .disclaim-block-box.disc-top {
    width: calc(100% - 20px);
  }
}


